Subject: [ippm] Fwd: Important Dates for IETF 79

From: Henk Uijterwaal <[email-masked]>
Date: Wed, 08 Sep 2010 08:03:27 +0200

IPPM Group,

We will meet in Beijing.  Some important dates for the Beijing IETF:

2010-09-27 (Monday): Cutoff date for requests to schedule Working
Group meetings at 17:00 PT (24:00 UTC). To request a Working Group
session, use the IETF Meeting Session Request Tool.

2010-10-06 (Wednesday): Preliminary agenda published for comment.

2010-10-18 (Monday): Internet Draft Cut-off for initial document (-00)
submission by 17:00 PT (24:00 UTC), upload using IETF ID Submission
Tool.

2010-10-25 (Monday): Internet Draft final submission cut-off by 17:00
PT (24:00 UTC), upload using IETF ID Submission Tool.

Requests for agenda slots are welcome,

Henk